{
  "name": "devextreme",
  "version": "0.1.0",
  "private": true,
  "homepage": "./",
  "dependencies": {
    "@devexpress/dx-react-core": "^2.6.2",
    "@devexpress/dx-react-grid": "^2.6.2",
    "@devexpress/dx-react-grid-material-ui": "^2.6.2",
    "@material-ui/core": "^4.9.11",
    "@material-ui/icons": "^4.9.1",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-scripts": "3.4.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
